CVE-2011-2398

Loading...

General

Score:6.8/10.0
Severity:Medium
Category:N/A

Impact Metrics

Confidentiality:Complete
Integrity:Complete
Availability:Complete

Exploitability Metrics

Access Vector:Local
Access Complexity:Low
Authentication:Single

Published on 11/07/11 - Updated on 19/09/17

Description

Unspecified vulnerability in the dynamic loader in HP HP-UX B.11.11, B.11.23, and B.11.31 allows local users to gain privileges or cause a denial of service via unknown vectors.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2011-2398

Exploits

No exploits available for this CVE in our database.

Relative technologies

VendorProduct
hphp-ux

Share this vulnerability with:

Twitter Facebook LinkedIn Mail